Subject: [bug#75676] Request for merging "gnome-team" branch

From: Ludovic Courtès <[email-masked]>
Date: Wed, 26 Feb 2025 10:53:33 +0100

Hi Liliana,

Liliana Marie Prikler <[email-masked]> skribis:

> It's a tough call.  QA looks red for gnome-team on everything but
> x86_64 [1] and I will be away for a few days starting tomorrow with no
> access to my commit machine.  We could still merge today and fix the
> breakages later, but I fully understand if that's not what we want.

What’s the status of the branch?

There seems to be a growing list of branches waiting to be merged after
this one:

  https://qa.guix.gnu.org/

Ludo’.